[Wine] Can't install in mac(cannot import isskin.dll)

James McKenzie jjmckenzie51 at gmail.com
Thu Mar 31 11:26:10 CDT 2011

On Thu, Mar 31, 2011 at 5:42 AM, Kaonx <wineforum-user at winehq.org> wrote:
> Couldn't install a game via crossover game9.2 version,
> then updated to 10.0.1, still doesn't work.
> every time it just said
> "cannot import C:\user\crossover\temp\****\isskin.dll"
> the **** part is different every time I try to install.
> I found that install the latest winetricks may help, but couldn't find ways to do it in Mac IOS.

Just for the record, what is the game?  And if you can, please create
an entry for it in the Applications Database for MacOSX.

Also, if you can, try running/installing the game in vanilla Wine, the
latest development version, 1.3.16, which should be available from
Fink or MacPorts.

James McKenzie

More information about the wine-users mailing list